@charset "gb2312";

ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width:906px;
}

ul.MenuBarActive
{
	z-index: 1000;
}

ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none; font-family:"ËÎÌå";
	font-size: 12px;
	position: relative;
	text-align:center;
	cursor: pointer;
	width:92px;
	float: left;
	
}
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;

	position: absolute;
	left: -1000em;
}

.MenuBarHorizontal ul li { background-color:#dde5f0; width:auto;line-height:26px;}

/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width:75px; height:26px; float:left; line-height:26px;
	display:block;
	background:url(../images/nav_001.jpg)  left repeat-x;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul
{width:auto; height:26px; float:left;
	display:block;
	position: absolute;
	margin: -6px 0 0 4px;

}
ul.MenuBarHorizontal .a
{width:230px; height:26px; float:left;
	display:block;
	position: absolute;
	margin: 3px 0 0 -35px;
	background:url(../images/img96.jpg) repeat-x;

}
ul.MenuBarHorizontal .b
{width:455px; height:26px; float:left;
	display:block;
	position: absolute;
	margin: 3px 0 0 -35px;
	background:url(../images/img96.jpg) repeat-x;

}
ul.MenuBarHorizontal .c
{width:380px; height:26px; float:left;
	display:block;
	position: absolute;
	margin: 3px 0 0 -35px;
	background:url(../images/img96.jpg) repeat-x;

}
ul.MenuBarHorizontal .d
{width:155px; height:26px; float:left;
	display:block;
	position: absolute;
	margin: 3px 0 0 -35px;
	background:url(../images/img96.jpg) repeat-x;

}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */

/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	
	color:#ffe400;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	
	color:#ffe400;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */

/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */

/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */


/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/
/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		float: left;
		
	}
}
